/*para que el menu principal no c ponga en dos lineas*/
#region-main-menu ul.menu li a {
	margin: 0;	
}
/*para que el bloque inferior delas pag no c ponga en dos lineas*/
#bloque-principal-inferior-pag-interiores,
#bloque-principal-inferior-pag-interiores .bloque-principal-inferior-pag-interiores-superior,
#bloque-principal-inferior-pag-interiores .menu-otrasb,
#bloque-principal-inferior-pag-interiores .menu-enlace {
	border-width: 1px;
}
/* para que las tablas de tarifas no queden tan pegadas al scrrooll */
table.tarifa-resultado-table-anualidad,
table.tarifa-resultado-table-tarifa {
	border:  6px white double;
	
	width: 96%;
	/*width: 670px;*/
	/*margin-left: 15px;*/	
}
/* para que se muestre bien la tabla de representantes provinciales*/
#representantes-provinciales-resultado table  tbody tr:FIRST-CHILD{
	height: auto;
}
/* para que se muestre bien la tabla de agentes oficiales*/
table.agentes-oficiales-table thead th:FIRST-CHILD + th.agentes-oficiales-table-header-agentes {
	width: 170px;
}

/* para el borde de las tablas relacionadas con los eventos */
#eventos-result table thead th {
	border-bottom: white 4px solid;
}
#eventos-result table tbody td{
	border-right: white 2px solid;
}
/* para informacion tec el tab no coja dos lineas */
div.quicktabs-style-informacion-tecnologica ul.quicktabs-style-informacion-tecnologica li a {
	letter-spacing: -0.4pt;
	word-spacing: 4pt;
	
}
/* para premios y medallas el tab no coja dos lineas */
#premios-y-medallas-contenido #premios-y-medallas-menu ul.menu li:FIRST-CHILD + li +li a{
 padding-right: 0;	
}
/* para arreglar las noticias del inicio */
.header-node-view-mode-home {
	letter-spacing: -0.4pt;
	font-size: 7pt;
}

/* para quitarle el numerito al banner principal */
.banner_principal .region-banner .view-id-banner_p_gina_inicio .views-slideshow-controls-bottom .views-slideshow-slide-counter{
	display: none;
}

/* para arreglar el buscador */
.logo_menu_busqueda #search-box {
	display: block;
	height: auto;
	padding-top: 16px;
}
#search-form input.form-submit,
.logo_menu_busqueda #search-box #search-block-form input.form-submit {
	border: none;
	padding: 0 0 0 30px;
	top:-3px;
	text-align: left;
	overflow: hidden;
}
#search-form >div >div.container-inline{

width:100%;
}
#search-form fieldset.search-advanced {
clear:none;
display:block;
}

/* ----------------- ESTILO PARA EL FLEXSLIDER BANNER-PRINCIPAL -------------*/
.banner-principal-control-paging li a {
    width: 10pt;
    height: 10pt;
    display: block;
    background: none repeat scroll 0% 0% url(../images/bolitas-02.png);
    cursor: pointer;
    text-indent: -9999px;
    border-radius: 20px;
    box-shadow: 0px 0px 3px rgba(248, 248, 248, 0) inset;
}
.banner-principal-control-paging li a.banner-principal-active {
     background: none repeat scroll 0% 0% url(../images/bolitas-01.png);
    cursor: default;
}
.banner-principal-control-paging li a.banner-principal-active:hover {
     background: none repeat scroll 0% 0% url(../images/bolitas-01-01.png);    
}
.banner-principal-control-paging li a:hover {
	background: none repeat scroll 0% 0% url(../images/bolitas-02-02.png);
}
/* ------------------- Para el tooltip --------------------*/
/*.tooltip-oculto{
	background: repeat url(../images/fondo-tolltip-ie.jpeg);	
}*/
/* ------------------- Para los tab de las pag del menu derecho -----*/
#faq-tab,
div.quicktabs-style-informacion-tecnologica > div.item-list {
padding: 0;
}
#faq-tab > ul.faq-tab-menu,
div.quicktabs-style-informacion-tecnologica > div.item-list > ul.quicktabs-tabs {
  padding: 0px;
}
#faq-tab > ul.faq-tab-menu >li,
div.quicktabs-style-informacion-tecnologica > div.item-list > ul.quicktabs-tabs > li{
padding-bottom:6px;
padding-top:4px;
}
/* ----------------- Para arreglar los h4 de tarifas y formularios ----------*/
h4{
font-size: 10pt;
}
